<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE note PUBLIC "-//OASIS//DTD DocBook XML V4.3//EN" "http://www.docbook.org/xml/4.3/docbookx.dtd">
<!--
  This file is meant to be included by the transform tools files:
      src/toolbox/transform/*
-->
<note>
  <para>Aquestes opcions es descriuen en les <link linkend="gimp-tool-transform">Eines de transformació comunes</link>.</para>
</note>
